Subject: [Roll] WGLC for draft-ietf-roll-mpl-parameter-configuration

From: Ines Robles <[email-masked]>
Date: Wed, 11 Mar 2015 17:40:03 +0200

Dear all,

A Working Group Last call (WGLC) starts today (03/11) until 03/30/2015
for draft-ietf-roll-mpl-parameter-configuration

The draft is available here:
*https://datatracker.ietf.org/doc/draft-ietf-roll-mpl-parameter-configuration/
<https://datatracker.ietf.org/doc/draft-ietf-roll-mpl-parameter-configuration/>*
*http://tools.ietf.org/html/draft-ietf-roll-mpl-parameter-configuration-03
<http://tools.ietf.org/html/draft-ietf-roll-mpl-parameter-configuration-03>*

Please review this draft to see if you think it is ready for publication
and send comments to the list stating your view.

Thank you very much in advance,

Michael and Ines.